@charset "UTF-8";
.side-a1,.side-a1-on,.side-a2,.side-a2-on,.side-a3,.side-a3-on,.side-a4,.side-a4-on,.side-a5,.side-a5-on,.side-a6,.side-a6-on,.side-a7,.side-a7-on,.side-a8,.side-a8-on,.side-a9,.side-a9-on,.side-box,.sidebar,.sidebar .side-a1.on,.sidebar .side-a2.on,.sidebar .side-a3.on,.sidebar .side-a4.on,.sidebar .side-a5.on,.sidebar .side-a6.on,.sidebar .side-a7.on,.sidebar .side-a8.on,.sidebar .side-a9.on,.spr_comm{background-image:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/spr_comm.png);background-size:642px 761px;background-repeat:no-repeat}
.side-a1-on,.sidebar .side-a1.on{background-position:-221px 0;width:208px;height:80px}
.side-a1{background-position:-221px -680px;width:208px;height:80px}
.side-a2-on,.sidebar .side-a2.on{background-position:-221px -85px;width:208px;height:80px}
.side-a2{background-position:-221px -170px;width:208px;height:80px}
.side-a3-on,.sidebar .side-a3.on{background-position:-221px -255px;width:208px;height:80px}
.side-a3{background-position:-221px -340px;width:208px;height:80px}
.side-a4-on,.sidebar .side-a4.on{background-position:-221px -425px;width:208px;height:80px}
.side-a4{background-position:-221px -510px;width:208px;height:80px}
.side-a5-on,.sidebar .side-a5.on{background-position:-221px -595px;width:208px;height:80px}
.side-a5{background-position:-434px -680px;width:208px;height:80px}
.side-a6-on,.sidebar .side-a6.on{background-position:-434px 0;width:208px;height:80px}
.side-a6{background-position:-434px -85px;width:208px;height:80px}
.side-a7-on,.sidebar .side-a7.on{background-position:-434px -170px;width:208px;height:80px}
.side-a7{background-position:-434px -255px;width:208px;height:80px}
.side-a8-on,.sidebar .side-a8.on{background-position:-434px -340px;width:208px;height:80px}
.side-a8{background-position:-434px -425px;width:208px;height:80px}
.side-a9-on,.sidebar .side-a9.on{background-position:-434px -510px;width:208px;height:80px}
.side-a9{background-position:-434px -595px;width:208px;height:80px}
.side-box,.sidebar{background-position:0 0;width:216px;height:761px}
body,dd,dl,form,h1,h2,h3,h4,h5,h6,ol,p,ul{margin:0}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
b,em{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline}
img{border:0}
button,input,select,textarea{font-size:100%;outline:0}
table{border-collapse:collapse;border-spacing:0}
ol,td,th,ul{padding:0}
dl,ol,ul{list-style:none}
/*! 通用底部样式*/
#afooter{background:#1c1c1c;text-align:center}
#afooter .wrap_ieg{width:1240px;margin:0 auto;padding:30px 0}
#afooter p{color:#6e6e6e;line-height:24px;font-size:10px}
#afooter a{color:#6e6e6e;font-size:12px}
/*! asyncCookie的iframe样式*/
#loginStatusSyncFrame_ams_ame{display:block}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{*zoom:1}
#_overlay_,.ost,.ost_box,body,html{min-width:1240px!important}
body{position:relative}
.sidebar{position:fixed;top:155px;left:50%;margin-left:-960px;z-index:9;box-sizing:border-box;padding-top:17px}
.sidebar a{display:block;margin-bottom:2px}
.g-wrap{font-size:14px;position:relative;font-size:14px;margin:0 auto;cursor:pointer}
.g-wrap a{-webkit-transition:filter .3s,border .3s,color .3s;transition:filter .3s,border .3s,color .3s}
.g-wrap a:hover{text-decoration:none;-webkit-filter:brightness(1.2);filter:brightness(1.2)}
.g-bg{position:relative;top:0;left:0;width:100%}
.g-bg>div{width:100%;margin:0}
.g-bg .bg-1{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg1.jpg) no-repeat center;height:864px}
.g-bg .bg-2{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg2.jpg) no-repeat center;height:1072px}
.g-bg .bg-3{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg3.jpg) no-repeat center;height:1080px}
.g-bg .bg-4{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg4.jpg) no-repeat center;height:1079px}
.g-bg .bg-5{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg5.jpg) no-repeat center;height:1083px}
.g-bg .bg-6{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg6.jpg) no-repeat center;height:1073px}
.g-bg .bg-7{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg7.jpg) no-repeat center;height:1088px}
.g-bg .bg-8{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg8.jpg) no-repeat center;height:1078px}
.g-bg .bg-9{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg9.jpg) no-repeat center;height:1081px}
.g-bg .bg-10{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/bg10.jpg) no-repeat center;height:1080px}
.g-main{position:absolute;top:0;z-index:2;width:100%}
.g-main .ck-code{position:absolute;top:0;left:50%;margin-left:750px}
.g-main .ck-code p{text-align:center;font-size:18px;color:#ffefc0;font-weight:700}
.m-kv{width:100%;height:474px}
.m-part-1{width:100%;height:486px;position:relative}
.m-part-1 .count-down{background:url(//game.gtimg.cn/images/cf/cp/a20200717anniprize/pc/count-down.png) no-repeat center;width:285px;height:140px;position:absolute;top:582px;left:50%;margin:0 0 0 -633px}
.m-part-1 .count-down>p{width:260px;margin:89px 0 0;line-height:1;color:#fff;font-size:24px;font-weight:700;text-align:center;background-image:-webkit-gradient(linear,0 0,0 bottom,from(#8392a6),to(#f4ebec));-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.iniframe{padding-top:0!important}
.iniframe .ost{display:none!important}
.iniframe .blacktop-wrap{display:none!important}
.iniframe .gl{display:none!important}
.iniframe #actTitleWrap{display:none!important}
.iniframe #afooter{display:none!important}
.iniframe .banner .video{display:none!important}
.iniframe .g-wrap{margin-top:0}
.iniframe.page-video .g-wrap{margin-top:-945px}